/* Add here all your CSS customizations */
a {
    color: #669900;
}

a:hover {
    color: #307da0;
    text-decoration: none;
}

a:focus {
    color: #307da0;
}

h1 {
    font-size: 4.6em;
}

h2 {
    line-height: normal;
}

.pt-3, .py-3 {
    padding-top: 0.9rem !important;
}

.social-icons li a {
    background: #669900 !important;
}

.slider-container .top-label {
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35) !important;*/
	font-weight: 400 !important;
	font-size: 22px !important;
}

.bottom-label {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.80);
	font-weight: 600 !important;
}

html .btn-primary {
    background-color: #669900;
    border-color: #669900 #669900 #669900;
}

html .btn-primary:hover, html .btn-primary.hover {
    background-color: #8DD7F7 !important;
    border-color: #8DD7F7 #8DD7F7 #8DD7F7 !important;
}

html .btn-primary:active, html .btn-primary.active, .show > html .btn-primary.dropdown-toggle {
    background-color: #2F7EA1 !important;

    border-color: #2F7EA1 #2F7EA1 #2F7EA1 !important;
}
.home-intro p {
    font-size: 1.0em;
}

.home-intro span {
	text-align:right !important;
}

#header .header-body {
    background: #f7f7f7;
	border-top: 3px solid #f7f7f7;;
}

.mb-5 {
    font-size: 20px;
}

#footer {
    margin-top: 0;
}

.home-intro {
    background-color: #000 !important;
}

section.section.section-with-mockup {
    margin-top: 0px;
}

section.section {
    background: #2F7EA1;
    border-top: 5px solid #2F7EA1;
}

html .call-to-action.call-to-action-primary {
    margin-top: 2.2rem;
}

html .call-to-action.call-to-action-primary {
    background: #2F7EA1;
}

.counters .col-lg-3 {
    padding-right: 25px;
    padding-left: 25px;
}

.section-with-mockup .col-lg-4 {
    padding-right: 0px;
    padding-left: 0px;
}

.introcalidadaire {
	margin: 0 auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	font-weight: 400 !important;
	font-size: 22px !important;
}

section.page-header h1 {
    border-bottom-color: #669900;
}

.page-header.custom-product {
    margin: 0 0 0 0;
}

section.page-header.custom-product {
	background-color: #171717;
	border-bottom: none;
	background-image: none;
	border-top: none;
	/*background-image: url(../img/slides/01calidadAire.jpg);
	background-attachment: fixed;*/
}

.nav-secondary {
    background: #fff;
}

.nav-secondary.sticky-active {
    border-bottom-color: #f7f7f7;
    border-bottom: 0px solid #f7f7f7;
    box-shadow: none;
}

.imgtituloseccion {
    float: left;
    margin-left: 15px;
}

#monitoreo h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#pronostico h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#inventario h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#pcaa h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#proaire h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#pvvo h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#civar h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#pvc h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#obdii h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#ecobici h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

#auditoriavoluntaria h2 {
    margin: 15px 0 0 15px;
    font-size: 1.5em;
    text-transform: uppercase;
}

.nav-pills > li.active > a, .nav-pills .nav-link.active {
    background-color: #669900;
}

.nav-pills > li.active > a:hover, .nav-pills .nav-link.active:hover, .nav-pills > li.active > a:focus, .nav-pills .nav-link.active:focus {
    background-color: #669900;
}

.custom-background-style-1 {
    padding-top: 95px !important;
}

.owl-carousel.custom-background-1:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../img/demos/app-landing/smartphone.png");
  background-size: 100%;
  background-repeat: no-repeat;
}

.custom-background-color-1 {
    background-color: #231f20 !important
}

.custom-btn-style-2 {
    background: #8dd7f7 !important;
    border-color: rgb(141, 215, 247) !important;

}

html .text-color-dark {
    color: #ffffff !important;
}

h2.custom-bar:after {
    border-bottom: 2px solid #669900;
}

.featured-box h4 {
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0px;
    text-transform: uppercase;
}

html .alert-secondary {
    background-color: #669900;
    border-color: #669900;
}

section.page-header.custom-product.calidadAire {
    background-color: #8cd8f7;
    background-image: url(../img/backgroundCalidadAire.jpg);
    background-position: top center;
    background-attachment: fixed;
}

section.page-header.custom-product.transporteSostenible {
    background-color: #8cd8f7;
    background-image: url(../img/backgroundTransporteSostenible.jpg);
    background-position: top center;
    background-attachment: fixed;
}
section.page-header.custom-product.produccionMasLimpia {
    background-color: #8cd8f7;
    background-image: url(../img/slides/03produccionMasLimpiaCDMX.jpg);
    background-position: top center;
    background-attachment: fixed;
}
section.page-header.custom-product.areasProtegidas {
    background-color: #8cd8f7;
    background-image: url(../img/backgroundAreasProtegidas.jpg);
    background-position: top center;
    background-attachment: fixed;
}
section.page-header.custom-product.gestionResiduos {
    background-color: #8cd8f7;
    background-image: url(../img/backgroundGestionResiduos.jpg);
    background-position: top center;
    background-attachment: fixed;
}
.owl-theme .owl-dots .owl-dot span {
    margin: 5px 14px 5px 0px;
}

.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #669900;
}

.owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
}

.circular-bar strong {
font-size: 14px;
}

#footer {
    padding: 35px 0 0;
}

#footer .footer-copyright {
    margin-top: 5px;
    padding: 20px 0 10px;
}

.alertinventario {
    margin: 25px auto 0 auto !important;
}

.counters strong {
    font-size: 30px !important;
	line-height:normal !important;
}

.counters label {
    font-weight: 600 !important;
    font-size: 15px !important;
}

hr {
    margin: 44px 0 !important;
}

#header .header-nav-main nav > ul > li {
    text-align: center !important;
    line-height: normal !important;
}

.hesperiden .tp-tab:hover, .hesperiden .tp-tab.selected {
    background: #307da0 !important;
}

.hesperiden .tp-tab-title {
    color: #000 !important;
}

#header .header-nav-main nav > ul > li > a {
    padding: 0.5rem 0.6rem !important;
}

#header .header-logo {
    margin: 0.5rem 0 1rem 0 !important;
}

.table td, .table th {
    border-left: 1px solid #e9ecef !important;
    border-right: 1px solid #e9ecef !important;
    border-bottom: 1px solid #e9ecef !important;
}

.table td, .table th {
    vertical-align: middle !important;
}

.alert {
    margin-bottom: 20px !important;
}

.table {
    margin: 0 15px 0 15px !important;
}

.home-intro {
    margin-bottom: 0px !important;
}

.home-intro {
    padding: 2rem 0 !important;
}

.accionesPCAA td, th {
    border-left: 0px solid #e9ecef !important;
    border-right: 0px solid #e9ecef !important;
    border-bottom: 0px solid #e9ecef !important;
	border-top: 0px solid #e9ecef !important;
}

.mosaicos img  {
	max-width: 100% !important
}

/* Smartphones */
@media (max-width: 480px) {
	
	.header-row.pt-3 {
		display: none !important;
	}
	
	.infografiaProducccionMasLimpia {
		text-align:center !important;
	}
	
	.campanasEducacionAmbiental .col {
		margin-bottom: 2.0rem!important;
	}
	
	.infografia .mb-5, .my-5 {
		margin-bottom: 1.0rem!important;
	}
	
	.arrowVerde {
		display:none !important;
	}
	
	.gestionResiduosInfraestructura {
		text-align:center !important;
	}
	
	.botonaireCDMX {
		font-size:10px !important;
	}
	
	.custom-btn-style-2 {
		padding: 8px 12px !important;
	}
	
	.custom-list-style-1 li {
		line-height: inherit !important;
	}
	
	#header .header-logo img {
		width: 235px !important;
		height: 34px !important;
	}
	
	.tp-caption.bottom-label {
	    display: none;
	}
	
	.tp-caption.main-label {
		font-size: 45px;
	}
	
	.tp-caption.pleca {
		display: none;
	}
	
	.col-lg-2.imagenMancera {
		text-align: center;
		margin-bottom: 20px;
	}
	
	.call-to-action.call-to-action-big {
	    padding: 30px 0 0 0;
	}
	
	section.section {
	    padding: 0;
	}
	
	.feature-box.feature-box-style-2.reverse.mb-5.appear-animation.animated.appear-animation-visible {
	    margin-bottom: 0px !important;
	}
	
	img.img-fluid.mockup-landing-page.mb-5.appear-animation.animated.appear-animation-visible {
	    padding: 0 25px;
	}
	
	#monitoreo h2 {
	    font-size: 0.9em;
	}
	
	#pronostico h2 {
	    font-size: 0.9em;
	}
	
	#inventario h2 {
	    font-size: 0.9em;
	}
	
	#proaire h2 {
	    font-size: 0.9em;
	}
	
	#pcaa h2 {
	    font-size: 0.9em;
	}
	
	h1.text-color-light {
	    font-size: 3.0em !important;
	}
	
	.owl-carousel.custom-left-pos-1 {
	    margin-top: 25px !important;
	}
	
	.libroinventario {
	    margin-bottom: 25px !important;
	}
	
	.indiceimagen {
	    text-align: center;
	}
	
	.col-half-section.col-half-section-right {
	    padding-top: 20px;
	}
	
	.col-half-section {
	    padding: 20px 0;
	}
	
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
	
	.infografiaProducccionMasLimpia {
		text-align:center !important;
	}
	
	.arrowVerde {
		display:none !important;
	}
	
	.gestionResiduosInfraestructura {
		text-align:center !important;
	}
	
	.campanasEducacionAmbiental .col {
		margin-bottom: 2.0rem!important;
	}

}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {
	
	.infografiaProducccionMasLimpia {
		text-align:center !important;
	}
	
	.campanasEducacionAmbiental .col {
		margin-bottom: 2.0rem!important;
	}
	
	.arrowVerde {
		display:none !important;
	}
	
	.gestionResiduosInfraestructura {
		text-align:center !important;
	}
	
	.col-sm-9 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	
	.imagenMancera{
	    width: 30%;
	}
	
	.textoimagenMancera{
	    width: 70%;
	}
	
	.call-to-action.call-to-action-big {
	    padding: 63px 55px 0 55px;
	}
	
	section.section.section-default.section-with-mockup.mb-0 {
	    padding-top: 0px;
	}
	
	.imagenMapaCDMX-EdoMex {
	    text-align: center;
	}
	
	section.section.section-default.section-with-mockup.mb-0 {
	    padding-bottom: 0;
	}
	
	.owl-carousel.custom-arrows-style-1.custom-left-pos-1.custom-background-1.m-0.owl-theme.owl-loaded.owl-drag.owl-carousel-init {
		margin-top: 100px !important;
	}
	
	.libroinventario {
	    margin-bottom: 25px !important;
	}
	
	.indiceimagen {
	    text-align: center;
	}
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {

	#header .header-nav-main nav > ul > li > a {
	    font-size: 9px !important;
	}
	
	.owl-carousel.custom-arrows-style-1.custom-left-pos-1.custom-background-1.m-0.owl-theme.owl-loaded.owl-drag.owl-carousel-init {
	    margin-top: 30px !important;
	}
	
	.custom-wrap-icons .custom-box-icon {
	    margin-left: 45px;
	}
	
	#header .header-nav-main nav > ul > li > a {
        height: 44px !important;
	}
	
	#header .header-nav-main nav > ul > li > a.active {
			height: 44px !important;
	}

}

/* Large Display */
@media (min-width: 1200px) {

	#header .header-nav-main nav > ul > li > a {
        height: 44px !important;
	}
	
	#header .header-nav-main nav > ul > li > a.active {
			height: 44px !important;
	}	

}